PROBE::TCP.RECVMSG(3stap)

NAME
probe::tcp.recvmsg.return - Receiving TCP message complete

SYNOPSIS

tcp.recvmsg.return

VALUES

sport
    TCP source port

size
    Number of bytes received or error code if an error occurred.

dport
    TCP destination port

family
    IP address family

saddr
    A string representing the source IP address

name
    Name of this probe

daddr
    A string representing the destination IP address

CONTEXT

The process which receives a tcp message

SEE ALSO
tapset::tcp(3stap)